Section: extra-gnome

Depends: dleyna-server, gfbgraph, gnome-online-accounts, grilo, libgdata, libzapojit, tracker-2

Depends (build): gtk-doc, intltool

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

3.34.0-2 (amd64/stable)

Also: 3.34.0-2 (arm64/stable) , 3.34.0-2 (loongson3/stable) , 3.34.0-2 (ppc64el/stable)

Depends: tracker-2

tracker-2 2.3.6-1 (amd64/stable)

  • libtracker-miner-2.0.0
  • libtracker-sparql-2.0.0